Subject: bug#25549: test case

From: Tijs Mallaerts <[email-masked]>
Date: Mon, 30 Jan 2017 21:38:42 +0100

On my machine following steps seem to be a reproducible test case:

- create a file "test-file.txt" with 20.000 identical lines with content
"This is a line."
- open eshell and insert the command: cat test-file.txt | grep line | wc

This seems to return a different result every time it's run.